
.center {
	text-align: center;
}

.right{
	text-align: right;
}

.forceCenter{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

p.center {
	text-align: center;
}

table.center {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.centerThin {
	margin-left: 25%;
	margin-right: 25%;
	text-align: center;
}

.centerWide {
	margin-left: 12%;
	margin-right: 12%;
	text-align: center;
}

table.centerThin {
	text-align: left;
}

.semiWide {
	margin-left: 17%;
	margin-right: 17%;
}

.width100{
	 width: 100%;
}

.width50{
	 width: 50%;
}

.width30{
	 width: 30%;
}

.widePadded {
	padding-left: 10px;
	padding-right: 10px;
}
.widePaddedAllDirections{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-top: 4px;
}

.xWidePadded{
	padding-left: 20px;
	padding-right: 20px;
}

.xxWidePadded{
	padding-left: 60px;
	padding-right: 60px;
}

th.widePadded{
	padding-bottom: 3px;
}

th.xWidePadded{
	padding-bottom: 3px;
}

.mediumPadded{
	padding-left: 3px;
	padding-right: 3px;
}

.mediumWidePadded {
	padding-left: 6px;
	padding-right: 6px;
}

.lightPadded {
	padding-left: 2px;
	padding-right: 2px;
}

.lightPaddedBottom{
	padding-bottom: 3px;
}

.xLightPaddedBottom{
	padding-bottom: 1px;
}

.widePaddedBottom{
	padding-bottom: 20px;
}

.lightPaddedTop{
	padding-top: 3px;
}

.mediumWidePaddedTop{
	padding-top: 6px;
}

.widePaddedTop{
	padding-top: 20px;
}

.lightPaddedVertical{
	padding-top: 1px;
	padding-bottom: 1px;
}

.widePaddedLeft{
	padding-left: 10px;
}

.widePaddedRight{
	padding-right: 10px;
}

.xWidePaddedLeft{
	padding-left: 30px;
}

.xxWidePaddedLeft{
	padding-left: 150px;
}

.wideMargin {
	margin-left: 10%;
	margin-right: 10%;
}

.wideMarginFullWidth {
	width: 100%;
	margin-left: 7%;
	margin-right: 10%;
}

h5.wideMargin{
	margin-left: 12%;
}

.noWrap{
	white-space: nowrap;
}

.logoComment{
	font-size: 13px;
}

table.textArea{
	border-style: inset;
	border-width: 2px;
	border-color: white;
}

td.textArea{
	padding: 2px;
}

.bar {
	background-color: #3366cc;
	color: #ffffff;
	white-space: nowrap;
}

table.bar{
	width: 100%;
	border-style: none;
	/* Also add cellspacing in each table since border-spacing doesn't work */
}

.disabledText{
	background-color: white;
}

.messageBox{
	background-color:#FFE9FF;
	border-style: solid;
	border-width: 1px;
	border-color: #FFCFFF;
	padding: 5px;
}

.coloredBox{
	background-color:#F5F7FF;
	border-style: solid;
	border-width: 1px;
	border-color: #DBE1FE;
	padding: 5px;
}

.importantNoticeColor{
	color: red;
}

.secondNoticeColor{
	color: #C00001;
}

.secondColor{
	color: red;
}

.thirdColor{
	color: green;	
}
.forthColor{
	color: #3333FF;
}

.secondColorBolded{
	font-weight: bold;
	color: red;
}

.bold{
	font-weight: bold;
}

.smallBold{
	font-family:verdana;
	font-weight: bold;
	font-size:10px;
}

.compareRow {
	padding-left: 6px;
	padding-right: 6px;
	border-bottom: medium solid #ff0000
	font-weight: bold;
}

a.tooltipLink span.tooltipText {
	display:none; 
	border: solid 1px black; 
	position:absolute; 
	z-index:25;
	background-color:white;
}

a.tooltipLink:hover span.tooltipText {
	display:inline;
	border: solid 1px black; 
	position:absolute; 
	z-index:25;
	background-color:white;
	margin: 0px 10px;
	color: black;
	padding: 5px;
}


body {
	background-color: white;
	font-family: arial,sans-serif;
	font-size: 13px;
}

table {
	font-size: 13px;
	text-align: left;
	border-style: none;
}

h1{
	font-size: 14px;
}

th {
	vertical-align: bottom;
}

.wideAsParagraph{margin-left: 20%;margin-right: 20%;}
h5.wideAsParagraph{margin-left: 22%;margin-right: 22%;}
p {
	text-align: left;
	margin-left: 20%;
	margin-right: 20%;
	margin-bottom: 14px;
}

p.footer {
	text-align: center;
	margin-top: 1cm;
}

p.oneLinePage {
	text-align: center;
	margin-bottom: 7cm;
}

img {
    border-style: none;
}

/*
 * Header
 */
.searchFormOnHeader{
	padding-top: 6px;
}

.searchFormOnHeader2{
	padding-top: 3px;
}

#logoBox {
	line-height: 9px;
	word-spacing: -2px;
	padding-right: 5px;
	padding-bottom: 4px;
}

#logoBox a {text-decoration: underline; color: #1045D6;}
#logoBox a:link {text-decoration: underline; color: #1045D6;}
#logoBox a:visited {text-decoration: underline; color: #1045D6;}
#logoBox a:hover {text-decoration: underline; color: #1045D6;}	
 
/*
 * Home Page
 */
.homepageCloudTable{
	padding-top: 10px;
}
.homepageCategoryCloud{
	width: 640px;
	text-align: left;
}
.homepageCategoryCloudHeader{
	text-align: left;
	padding-left:16px;
}

.homepageBoxesTable{
	text-align: center;
	width: 600px;
}

.homepageBox{
	width: 190px;
	height: 190px;
	border-style: solid ;
	border-width: 1px;
	border-color: #7F9DB9;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
	text-align: left;
}

.homepageWideBox{
	border-style: solid ;
	border-width: 1px;
	border-color: #7F9DB9;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
}

.homepageBoxTitle{
	padding-bottom:4px;
}

.homepageBoxSubTitle{
	padding-bottom:3px;
}

.homepageBoxSubTitlePriceAlert{
	padding-bottom:6px;
}

.homepageBoxBottom{
	padding-top: 3px;
}

/*
 * Product details style
 */
.compareLink{
	color: #C00001;
}

/*
 * The style of the categories
 */
.categoryBlock{
	padding-right: 6px;
}

.indexCategoryBlock{
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-top: 6px;
}

/*
 * The style of the titlesTable
 */
table.bookDetailsOnProductPage{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 600px;
}

/*
 * Tiny product style
 */
img.tinyProduct {
	height: 49px;
	width: 36px;
	border-style: solid;
	border-width: 1px;
	border-color: gray;
}

img.tinyProductFloatLeft {
	height: 49px;
	width: 36px;
	border-style: solid;
	border-width: 1px;
	border-color: gray;
	float: left;
	margin-right: 5px;
}

td.tinyProductImg {
	padding-top: 20px;
	padding-bottom: 15px;
	width: 40px;
	text-align: right;
	vertical-align: top;
}

/*
 * Small Product style
 */
img.smallProduct {
	height: 82px;
	width: 60px;
	border-style: solid;
	border-width: 1px;
	border-color: gray;
}
img.whiteSpace_smallProduct {
	height: 82px;
	width: 60px;
}
td.smallProductImg {
	padding-top: 20px;
	padding-bottom: 15px;
	width: 62px;
	text-align: right;
	vertical-align: top;
}
td.smallProductDetails {
	padding-top: 20px;
	padding-bottom: 15px;
	padding-left: 12px;
	line-height: 130%;
}


/*
 * Medium Product style
 */
img.mediumProduct{
	border-style: solid;
	border-width: 1px;
	border-color: gray;
}

/*
 * Tabs style
 */
td.tabSelected {
	border-style: solid solid none solid ;
	border-width: 1px;
	border-color:#3366CC;
	background-color: #3366CC;
	color: white;
	font-weight: bold;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 1px;
}

td.tabUnselected {
	border-style: solid solid none solid ;
	border-width: 1px;
	border-color:#AAAAAA;
	background-color: #EEEEF8;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 1px;
}

a.tabUnselected{
	color: #333399;
	text-decoration: none;
}

.spaceBetweenTabs{
	padding-left: 1px;
	padding-right: 0px;
}
 
/*
 * Paging
 */
.pagesLinksArrow {
	color: blue;
}

/*
 * Stores view style
 */
 td.storeHomeLink{
 	width: 25%;
 	padding-left: 10px;
	padding-right: 10px;
}

/*
 * Promo of PR on the Compare page style
 */
table.promoPRCompare{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color:#FFECFF;
	border-style: solid;
	border-width: 1px;
	border-color: #FFA9FF;
}

td.promoPRCompareMessageA{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 0px;
}

td.promoPRCompareMessageB{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 9px;
	padding-bottom: 10px;
}

td.promoPRCompareExplanation{
	text-align: right;
	font-size: x-small;
	padding-top: 1px;
	padding-bottom: 0px;
}

.smallButton{
	font-size: x-small;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
}

/*
 * Titles Table
 */
table.titlesTable{
	width: 800px;
}

/*
 * Promoted Products
 */
.searchBlockHeader{
	padding-bottom: 5px;
}

/*
 * Rating Bar
 */
td.positiveRating{
	background-color: #3366cc;
	font-size: 3px;
}
td.negativeRating{
	font-size: 3px;
}
table.ratingBar{
	margin-top: 3px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	border-style: solid;
	border-width: 1px;
	border-color: gray;
}
div.ratingBarLink{
	text-decoration: none;
}

/*
 * Details Title
 */
.detailsTitle{
	font-weight: bold;
	padding-left: 7px;
	padding-bottom: 4px;
}

/*
 * User Message
 */ 
.userName{
	font-weight: 900;
	font-family:verdana;
}

.userWelcomeMessage{
	font-size:10px;
}

a.topUser{
	color: #CC3333;
	text-decoration: none;
	font-size: 9px;
	vertical-align: top; 
	font-weight: 900;
	font-family: verdana;
} 

/*
 * Recent Searches
 */ 

.recentSearchTable {
	margin-top: 5px;
	line-height: 11px;
}

.recentSearchLink{
	text-decoration:none;
}

.recentSearchHeader{
	font-family:verdana;
	font-weight: bold;
	font-size:10px;
	white-space: nowrap;
}

.recentSearchCell{
	white-space: nowrap;
}

/*
 * Feature Promotion
 */ 
 
.featureTips{
	background-color: #FAD8FA;
	border-style: solid;
	border-width: 1px;
	border-color: #DBA9DB;
	padding: 5px;
	width: 40%;
	margin-top: 7px;
	margin-bottom: 7px;
}

.newFeature{
	color: red;
	padding-left: 2px;
	padding-right: 0px;
	font-size: 10px;
	vertical-align: top;
}

.newTabFeature{
	color: red;
	padding-left: 5px;
	padding-right: 0px;
	font-size: 10px;
	vertical-align: top;
}

.newSelectedTabFeature{
	color: yellow;
	padding-left: 5px;
	padding-right: 0px;
	font-size: 10px;
	vertical-align: top;
}

/*
 * Backward Compatibility for cached versions
 */

/* 26.1.2004 */
div.smallProduct{
	padding-top: 20px;
	padding-bottom: 15px;
}
div.smallProductXP{
	padding-top: 20px;
	padding-bottom: 15px;
	padding-left: 35px;
}
table.smallProductXP{
	padding-top: 20px;
	padding-bottom: 15px;
	padding-left: 35px;
	width: 600px;
}

/* 10.2.2005 */
table.smallProduct{
	width: 600px;
}

/* 09.3.2005 */
table.titlesTable2{
	margin-left: 10%;
	width: 600px;
}

/* 08.08.2005 */
.positiveReviewsTitle{
	color: green;
}
.neutralReviewsTitle{
	color: orange;
}
.negativeReviewsTitle{
	color: red;
}

/* 30.7.2006 */
.constantColorLink{
	color: #3333FF;
}

/* 13.2.2007*/
.grayedOut{
	color: #7777AA;
}
td.logoBox {
	line-height: 9px;
	word-spacing: -2px;
}
a.simpleText {
	text-decoration: none;
	color: #0033CC;
}
.cloudTextStyle1{
	color: #3333FF;
	font-size: 18px;
	text-decoration: none;
}
.cloudTextStyle2{
	color: #3333FF;
	font-size: 14px;
	text-decoration: none;
}
.cloudTextStyle3{
	color: #3333FF;
	font-size: 10px;
	text-decoration: none;
}

.grayLink{
	color: #777777;
}



